<!-- <button type="submit" name="modifyProfile">Confirmer</button> -->

<!--

    Ajouter un system qui cacherait cette partie si le joueur n'a pas synchronisé son compte Minecraft

-->

<h2><i class="fas fa-sync-alt icon"></i>Mon skin Minecraft</h2>
<p>Votre skin Minecraft n'est pas à jour sur notre site ? Pas de problème vous pouvez rafraichir votre skin une fois par jour.</p>
<div style="padding-left: 35px" class="mc-settings">
<img name="minecraftHead" style="display: inline-block; vertical-align: middle;" src=<?php echo $uuid.".png?".strtotime("now"); ?>>
<button style="display: inline-block; vertical-align: middle;" type="submit" name="skinRefresh">Rafraichir ?</button>
</div>
<br>
<!-- <h2><i class="fas fa-user-tag icon"></i>Ajouter ou modifier mes comptes liés</h2> -->